Subject: Re: bug#37890: 27.0.50; Org-mode: org-capture and final newline
From: Bastien <[email-masked]>
To: Michael Heerdegen <[email-masked]>
Cc: [email-masked]
Date: Sat, 22 Feb 2020 16:19:09 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Michael,

Michael Heerdegen <[email-masked]> writes:

> Bastien <[email-masked]> writes:
>
>> > this happens quite often to me and scrambles my todo.org:
>>
>> This may have been fixed in latest Org; please check out 9.3.6 and
>> confirm if it is fixed, so that I can close this bug.
>
> I'm using 9.3 from Emacs master, and it seems to be fixed there as well,
> for already quite some time.

Thanks for confirming, I'm closing this now.

> Has there been any related change in more
> recent org versions that I should test?

Well, quite a few, you can read ORG-NEWS to see what you need to test:
https://code.orgmode.org/bzg/org-mode/raw/master/etc/ORG-NEWS

-- 
 Bastien